
/* Breadcrumbs */
div#breadCrumb {display:block;padding-bottom:10px;}
div#breadCrumb ul {list-style-type:none;padding:0;margin:0;}
div#breadCrumb ul li {float:left;}
div#breadCrumb ul li.fromPath a {color:#000000; font-size:12px;font-style:italic;}
div#breadCrumb ul li.presentPath {color:#ee2b1e; font-size:14px;font-style:italic;text-transform:uppercase;}

/*Videos - SunForce -Sun News Poll - Sunswag*/
div#bottomDouble {width:976px;height:44px;background:#fff;margin-left:10px;border:solid #000000 1px;border-width:0 1px 0 1px;min-height:688px;height:688px;}
div#bottomDouble div#leftSide {float:left;width:666px;}
/*Videos*/
div#bottomDouble div#leftSide div#videoCont {width:660px;margin:0 0 0 10px;}
div#headVideo {width:648px;height:46px;display:block;background:#000000;margin:0 0 13px 0 ;}
div#headVideo span {display:block;color:#ffffff;font-family:impact,arial;font-size:30px;font-weight:normal;display:block;line-height:46px;text-indent:5px;text-decoration:none;text-transform:uppercase;}
div#contVidblocks {display:block;}
div#contVidblocks .oneVidblock {float:left;width:204px;position:relative;z-index:2;}
div.oneVidblock div.btPlay {width:62px;height:62px;position:absolute;top:28px;left:70px;z-index:3;}
div#contVidblocks .oneVidblock h3 {font-size:14px;width:204px;margin:0;}
div#contVidblocks .oneVidblock h3 a {color:#194aa3;font-style:italic;}
div#contVidblocks .oneVidblock p {font-size:12px;color:#000000;width:204px;margin:5px 0 0 0;}
div.sepVideos {float:left;width:19px;height:208px;background:url(../images/sep_videos.gif) repeat-y; }
div#sunforceCont {width:660px;margin:0 0 0 10px;position:relative;z-index:1}
div#headSunforce {width:668px;height:84px;position:absolute;top:0;left:-21px;background:url(../images/bgd_headSunforce.gif) no-repeat;}
div#headSunforce a {width:668px;height:84px;display:block;}
div#tempSunforce {width:657px;height:194px;background:url(../images/temp_blockSunforce.gif) no-repeat;position:absolute;top:84px;left:-10px;}
div#botSunforce {width:668px;height:35px;position:absolute;top:280px;left:-21px;background:url(../images/bgd_shareVideos.gif) no-repeat;}
div#botSunforce a#shareVid {width:180px;height:35px;position:absolute;top:0px;left:21px;display:block;text-decoration:none;}
div#botSunforce a#sharePhotos {width:180px;height:35px;position:absolute;top:0px;left:480px;display:block;text-decoration:none;}
div.sepVideos {float:left;width:18px;height:208px;background:url(http://www.sunnewsnetwork.ca/images/sep_videos.gif) repeat-y; }

#SectionLeftCol { position: relative; }
div#flagX2 {margin:2px 0 0 -18px;}
div#flagX2.statusFlag00 {display:none;}
div#flagX2.statusFlag01, div#flagX2.statusFlag11, div#flagX2.statusFlag10 {display:block;margin: 2px 0 0 -15px;}

div#flagX2 div.breaking0 {display:none;}       
div#flagX2 div.updated0 {display:none;}   
div#breakingNews.breaking1 {display:block;background:transparent url(/images/article-statusFlag-sprites.png) no-repeat;background-position: 0 0;height:30px;}       
div#updated.updated1{display:block;background:transparent url(/images/article-statusFlag-sprites.png) no-repeat;background-position: 0 -80px;height:30px;}
div#updated.updated1 strong, div#breakingNews.breaking1 strong {display: block;	width: 1em;	height: 1em;position: absolute;	left: -99999px;}
div#boxFaceTwit {height:40px;}
div#jaime, div#tweety {float: left;padding-bottom: 8px;width: 150px;}
/* Encart */
div#encartTvanou {float:right;margin:15px 0px 25px 15px;width:154px;clear:none;}
div#encartTvanou div {border-left:solid #898787 1px;font-size:18px;color:#6c6969;padding:0 0 0 20px;}
div#encartTvanou div ul {list-style-type:none;margin:0;padding:0;}
div#encartTvanou div ul li a {color:#6c6969;}

.postPage div.firstCol,
.postPage .mainCol {
	float: left;
}
.postPage .firstCol {
	clear: left;
	width: 200px;
}
.postPage .mainCol {
	width: 431px;
	margin-left: 7px;
}
/* generic class to apply on any image button */
a.btn {
	display: block;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
}
a.btn span {
	position: absolute;
	left: -99999px;
	height: .1em;
	width: 1em;
}
/*
PAGINATION
Refers to the vertical stroke gradient used on some upper-left containers
*/
div.pagination { 
	position: relative;
	padding-left: 8px; /* this 8px left spacing is required for statusTags */
	background: transparent url(../images/bg-page-top-gradient.gif) no-repeat left top;
}
/*
PHOTO
This is a wrapper to use for EVERY articles related images.
*/
div.photo {
	position: relative;
	width: auto;
	/* this 10px left spacing is required for statusTags */
	margin: 0 0 0 -10px;
	padding-left: 10px;
}
.photo img {
	position: relative;
	margin: 0;
	padding: 0;
}
/*
FONTS
*/
.fontFace {
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.fontFace-gris {
	font-family: Impact,arial;
	font-weight: normal;
	text-transform: uppercase;
	color: #6E6E6E;
}
.fontFace-white {
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
}
/* the smallest font */
small {
	font-size: 10px;
}
.caption,
.excerpt,
.credits,
.published {
	font-size: 12px;
}
.caption {
	text-transform: uppercase;
	font-weight: normal;
}
.photo .caption,
.photo .credits {
	margin: 0;
}
.postParent,
.postParent a {
	color: #194AA3;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}
.postTitle,
.postTitle a {
	color: black;
	font-weight: bold;
	font-size: 18px;
}
/*
STATUS FLAGS
3 flags are used to identify the status of an article. These flags are used as (left aligned) overlay on pictures OR above heading texts.
- Breaking News
- Exclusive
- Updated
*/
.statusFlag {
	position: absolute;
	top: 0;
	left: 3px;
	width: 145px;
	background-color: transparent;
}
.pagination .statusFlag {
	position: relative;
	margin-top: 2px;
	margin-left: -18px;
}
.pagination h1,
.pagination h2 {
	clear: both;
	margin: 0;
}
/*
Default = 1 flag
If you have more than 1 flag you need to add the appropriate IDs on the parent DIV.
- id=flagX2 is to be used when 2 flags are used
- id=flagX3 is to be used if a 3rd flag is used in rare cases.
*/
.photo .statusFlag { top: 96px; height: 30px; }
.photo #flagX2.statusFlag { top: 66px; height: 60px; }
.photo #flagX3.statusFlag { top: 36px; height: 90px; }



/* All flags are in 1 transparent (PNG24) image sprites. You will need the IE6 filter in the designated ie6.css file. */
.statusFlag .flag {
	height: 30px;
	background: transparent url(../images/article-statusFlag-sprites.png) no-repeat left top;
}
.statusFlag #breakingNews.flag	{ background-position: 0 0;}
.statusFlag #exclusive.flag		{ background-position: 0 -40px;}
.statusFlag #updated.flag		{ background-position: 0 -80px;}
/* the text labels are for textReaders and prints only */
.statusFlag .flag strong {
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	left: -99999px;
}
/*
PUBLISHED
Refers to the date/time an article is published online.
*/
.published {
	color: #717171; /* gris */
}
.published .important {
	color: #ff0000; /* red */
}
/*
SECTION INDEX
A list of child contents.
*/
ul.articleIndex,
ul.articleIndex li {
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.articleIndex li {
	padding-top: 10px;
	padding-bottom: 10px;
}
.articleIndex li.odd	{ background-color: #FFF; } /* blanc */
.articleIndex li.even	{ background-color: #ECECF2; } /* gris */
.articleIndex h2,
.articleIndex h3,
.articleIndex p {
	margin: 0;
	padding: 0;
}
.articleIndex .photo {
	float: left;
	clear: left;
	width: 241px;
	height: 130px;
}
.articleIndex .text {
	float: left;
	width: 390px;
	margin-left: 10px;
}
.articleIndex .nophoto .statusFlag {
	position: relative;
	margin-left: -20px;
}
.articleIndex .nophoto .text {
	float: none;
	width: auto;
	margin-left: 0;
	padding-left: 10px;
	background: transparent url(../images/bg-page-top-gradient.gif) no-repeat left top;
}
.articleIndex .text .published {
	margin-top: 1em;
	margin-bottom: .3em;
}

/* AddThis */
.addthis-wrapper {
  padding-bottom: 15px;
  float: right;
}

/* Commentaires Facebook */
#fb-comments-wrapper {
  margin-top: 30px;
}